@charset "UTF-8";
/* CSS Document */

	<style type="text/css">
		
p { color: #000; font-size: 0.7em; font-family: Arial, Helvetica; line-height: 1.1em; text-align: center }
h1 { color: #e6aa37; font-size: 0.7em; font-family: Arial, Helvetica; font-weight: normal; line-height: 2.4em; letter-spacing: 1pt; vertical-align: top }
a {
	color: #f90;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
element { }
h2  { color: black; font-size: 0.76em; font-family: Arial, Helvetica; font-weight: normal; text-decoration: none; margin: 0.83em 0 }

.book {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .76em;
	padding-left: 25px;
}
.twelve {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.76em;
	padding-left: 45px;
	padding-right: 20px;
}

.school {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.76em;
	line-height: 1.7 em
}
	
.page {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.76em;
	letter-spacing: 0.3em;
	text-decoration: none;
	line-height: 1.2em;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

		</style>
